
/*
:host {
    ion-content {
      --background: linear-gradient(-135deg, var(--ion-color-medium), var(--ion-color-light))
    }
}
*/


ion-content{
  .upload{
    display: flex;
    padding-top: 20px;
    position: relative;
    justify-content: center;
    align-items: center;
    .image{
        background: url(../../assets/img/profile.png) no-repeat;
        background-size:cover;
        background-position: center;
        width: 100px;
        height: 100px;
        border-radius: 50%;
        position: relative;
        overflow: visible;
        ion-icon{
            background: var(--ion-color-medium);
            font-size:1.5rem;
            padding:10px;
            border-radius:5px;
            position:absolute;
            left: 50%;
            bottom: 50%;
            transform: translate(-50%,210%);
            z-index: 9999;
        }
    }
  }


  .g-text {
    font-size: 2em;
  }

  .profile {
    background: var(--ion-color-slackSub);

    ion-card {
      width: 100%;
      border-radius: 0;
      background-color: #fff;
      ion-card-content {
        padding: 32px;
        background-color: var(--ion-color-slackSub);
        color: #fff;
        text-align: center;
  
        img {
          border-radius: 50%;
          border: solid 4px #fff;
          box-shadow: 0 0 28px rgba(255,255,255, .65);
        }
  
        h1 {
          margin-top: .5rem;
        }
      }
    }
  }


}
